<xsd:schema  xmlns:xsd="http://www.w3.org/2001/XMLSchema"
 elementFormDefault="qualified">

<xsd:include schemaLocation="common_trans.xsd"/>
<xsd:include schemaLocation="obj_junction.xsd"/>
<xsd:include schemaLocation="obj_av_msg_service.xsd"/>

	<xsd:element name="TARGET_ID" type="xsd:integer"/>
	<xsd:element name="CONNECT" type="xsd:boolean"/>
	<xsd:element name="ONHOLD_PARTY" type="AttendPartyContent"/>
	<xsd:element name="BACK_TO_CONF_PARTY" type="AttendPartyContent"/>
	<xsd:element name="ATTEND_PARTY" type="AttendPartyContent"/>

	<xsd:element name="TRANS_CONF_2">
        <xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="TRANS_COMMON_PARAMS"/>
				<xsd:choice>
					<xsd:group ref="ACTIONS"/>
					<xsd:element ref="ACTION"/>
				</xsd:choice>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
    </xsd:element>

	<xsd:element name="GET">
        <xsd:complexType>
            <xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="OBJ_TOKEN"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
            </xsd:sequence>
        </xsd:complexType>
    </xsd:element>

	<xsd:element name="SET_LOCK">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="LOCK"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="SET_END_TIME">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="END_TIME"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>


	<xsd:element name="WITHDRAW_TOKEN">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="WITHDRAW_CHAIR_TOKEN">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	

	<xsd:element name="TERMINATE_CONF">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="SET_AUDIO_VIDEO_MUTE">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="AUDIO_MUTE" minOccurs="0"/>
				<xsd:element ref="VIDEO_MUTE" minOccurs="0"/>
				<xsd:element ref="PARTY_ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="SET_AUDIO_BLOCK">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="AUDIO_BLOCK"/>
				<xsd:element ref="PARTY_ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="SET_AUDIO_VOLUME">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element  ref="ID"/>
				<xsd:element  ref="VOLUME"/>
				<xsd:element  ref="PARTY_ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="REFRESH_VIDEO">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element  ref="ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>


	<xsd:element name="SET_CONNECT">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="CONNECT"/>
				<xsd:element ref="PARTY_ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="SET_DOWNSPEED">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="DOWNSPEED"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="DELETE_PARTY">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="PARTY_ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="MOVE_PARTY">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="PARTY_ID"/>
				<xsd:element ref="TARGET_ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

<!-- 4.6 -->
	<xsd:element name="JOIN_CONFERENCE">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="OPERATOR_CONF_ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="CANCEL_JOIN_CONFERENCE">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="OPERATOR_CONF_ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="SET_EXCLUSIVE_SPEAKER">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="PARTY_ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="REMOVE_EXCLUSIVE_SPEAKER">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="SET_MUTE_INCOMING_PARTIES">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="MUTE_INCOMING_PARTIES"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="SET_CONF_ON_HOLD">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="ON_HOLD"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="SET_PARTY_VISUAL_NAME">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="PARTY_ID"/>
				<xsd:element ref="NAME"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>


	<xsd:element name="START_VOTE">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="TITLE" minOccurs="0"/>
				<xsd:element ref="CHOICES" minOccurs="0"/>
				<xsd:element ref="ANONYMOUS" minOccurs="0"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="SET_VOTE">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="TITLE" minOccurs="0"/>
				<xsd:element ref="CHOICES" minOccurs="0"/>
				<xsd:element ref="ANONYMOUS" minOccurs="0"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="STOP_VOTE">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>	

	<xsd:element name="CANCEL_VOTE">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="NEW_VOTE">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>		

	<xsd:element name="SET_OPERATOR_GUIDANCE">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="PARTY_ID"/>
				<xsd:element ref="TARGET_ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="SET_ENTRY_PASSWORD">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="ENTRY_PASSWORD"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="SET_PASSWORD">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="PASSWORD"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="SET_ROLL_CALL">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="ROLL_CALL"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="SET_REMARK">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="REMARK"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="ADD_PARTY_QA">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="PARTY_ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="REMOVE_PARTY_QA">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="PARTY_ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="NEXT_QUESTIONER">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="PARTY_ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="CLEAR_QA">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="SET_AUTO_SCAN_INTERVAL">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="AUTO_SCAN_INTERVAL"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="SET_AUTO_SCAN_ORDER">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="AUTO_SCAN_ORDER"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
<!--end of 4.6-->

<!--5.0-->

	<xsd:element name="SET_VISUAL_EFFECT">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="VISUAL_EFFECTS"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="WITHDRAW_CONTENT_TOKEN">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
<!--end of 5.0-->


<!--6.0-->

	<xsd:element name="SET_VIP">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="PARTY_ID"/>
				<xsd:element ref="VIP"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="SET_LISTEN_AUDIO_VOLUME">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element  ref="ID"/>
				<xsd:element  ref="PARTY_ID"/>
				<xsd:element  ref="LISTEN_VOLUME"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="SET_AUTO_LAYOUT">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element  ref="ID"/>
				<xsd:element  ref="AUTO_LAYOUT"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>


	<xsd:complexType name="AttendPartyContent">
		<xsd:sequence>
			<xsd:element  ref="ID"/>
			<xsd:element  ref="PARTY_ID"/>
			<xsd:element  ref="OPERATOR_CONF_NAME"/>
			<xsd:element  ref="OPERATOR_CONF_ID"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>


	<xsd:element name="INCREASE_PARTY_QA">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="PARTY_ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="DECREASE_PARTY_QA">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="PARTY_ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="MOVE_PARTY_TOP_QA">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="PARTY_ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="MOVE_PARTY_BOTTOM_QA">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="PARTY_ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="SET_CONF_CONTACT_INFO">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="CONTACT_INFO_LIST"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="SET_PARTY_CONTACT_INFO">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="PARTY_ID"/>
				<xsd:element ref="CONTACT_INFO_LIST"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="SET_BILLING_DATA">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="BILLING_DATA"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="SET_AGC">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="PARTY_ID"/>
				<xsd:element ref="AGC"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="SET_LEADER">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="PARTY_ID"/>
				<xsd:element ref="LEADER"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>


<!--end of 6.0-->

<!-- 7.0 -->

	<xsd:element name="SET_SILENCE_IT">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element  ref="ID"/>
				<xsd:element  ref="SILENCE_IT"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="RESUME_RECORDING">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element  ref="ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="START_RECORDING">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element  ref="ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="STOP_RECORDING">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element  ref="ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	<xsd:element name="PAUSE_RECORDING">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element  ref="ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
	
	<!--end of 7.0-->
  <xsd:element name="GET_PARTY_PORTS_INFO">
    <xsd:complexType>
      <xsd:sequence>
        <xsd:element  ref="ID"/>
        <xsd:element  ref="PARTY_ID"/>       
        <xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
      </xsd:sequence>
    </xsd:complexType>
  </xsd:element>
  
  
   	 <xsd:element name="START_MEDIA_RECORDING">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element  ref="ID"/>
				<xsd:element  ref="PARTY_ID"/>
				<xsd:element  ref="FILE_SIZE_LIMIT"/>
				<xsd:element  ref="JUNCTION_PARAM_LIST" minOccurs="0"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	  <xsd:element name="SET_DTMF">
	    <xsd:complexType>
	      <xsd:sequence>
		<xsd:element ref="ID"/>
		<xsd:element ref="PARTY_ID"/>
		<xsd:element ref="DTMF_STRING"/>
		<xsd:element ref="DTMF_DIRECTION_TO_EP"/>
		<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
	      </xsd:sequence>
	    </xsd:complexType>
	  </xsd:element>
  
	 <xsd:element name="SET_VIDEO_CLARITY">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element  ref="ID"/>
				<xsd:element  ref="VIDEO_CLARITY"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="SET_AUTO_REDIAL">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="AUTO_REDIAL"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	  <xsd:element name="SET_MESSAGE_OVERLAY">
	    <xsd:complexType>
	      <xsd:sequence>
		<xsd:element  ref="ID"/>
		<xsd:element  ref="MESSAGE_OVERLAY"/>
		<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
	      </xsd:sequence>
	    </xsd:complexType>
	  </xsd:element>

	<xsd:element name="SET_EXCLUSIVE_CONTENT">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:element ref="PARTY_ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>

	<xsd:element name="REMOVE_EXCLUSIVE_CONTENT">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="ID"/>
				<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>  

	<xsd:group name="ACTIONS">
		<xsd:choice>
			<xsd:element ref="GET"/>
			<xsd:element ref="SET_LOCK"/>								<!--not supported-->
			<xsd:element ref="SET_END_TIME"/>
			<xsd:element ref="SET_AUDIO_VIDEO_MUTE"/>
			<xsd:element ref="SET_CONNECT"/>
			<xsd:element ref="TERMINATE_CONF"/>
			<xsd:element ref="SET_AUDIO_VOLUME"/>
			<xsd:element ref="DELETE_PARTY"/>
			<xsd:element ref="SET_AUDIO_BLOCK"/>
			<xsd:element ref="REFRESH_VIDEO"/>							<!--not supported-->
			<xsd:element ref="WITHDRAW_CHAIR_TOKEN"/>					<!--not supported-->
			<xsd:element ref="WITHDRAW_TOKEN"/>							<!--not supported-->
			<xsd:element ref="SET_DOWNSPEED"/>							<!--not supported-->
			<xsd:element ref="MOVE_PARTY"/>								<!--not supported-->
			<xsd:element ref="JOIN_CONFERENCE"/>						<!--not supported-->
			<xsd:element ref="CANCEL_JOIN_CONFERENCE"/>					<!--not supported-->
			<xsd:element ref="SET_EXCLUSIVE_SPEAKER"/>					<!--not supported-->
			<xsd:element ref="REMOVE_EXCLUSIVE_SPEAKER"/>				<!--not supported-->
			<xsd:element ref="SET_MUTE_INCOMING_PARTIES"/>				<!--not supported-->
			<xsd:element ref="SET_CONF_ON_HOLD"/>						<!--not supported-->
			<xsd:element ref="SET_PARTY_VISUAL_NAME"/>
			<xsd:element ref="START_VOTE"/>								<!--not supported-->
			<xsd:element ref="SET_VOTE"/>								<!--not supported-->
			<xsd:element ref="STOP_VOTE"/>								<!--not supported-->
			<xsd:element ref="CANCEL_VOTE"/>							<!--not supported-->
			<xsd:element ref="NEW_VOTE"/>								<!--not supported-->
			<xsd:element ref="SET_OPERATOR_GUIDANCE"/>					<!--not supported-->
			<xsd:element ref="SET_ENTRY_PASSWORD"/>
			<xsd:element ref="SET_PASSWORD"/>
			<xsd:element ref="SET_ROLL_CALL"/>							<!--not supported-->
			<xsd:element ref="SET_REMARK"/>								<!--not supported-->
			<xsd:element ref="ADD_PARTY_QA"/>							<!--not supported-->
			<xsd:element ref="REMOVE_PARTY_QA"/>						<!--not supported-->
			<xsd:element ref="NEXT_QUESTIONER"/>						<!--not supported-->
			<xsd:element ref="CLEAR_QA"/>								<!--not supported-->
			<xsd:element ref="SET_VISUAL_EFFECT"/>
			<xsd:element ref="WITHDRAW_CONTENT_TOKEN"/>
			<xsd:element ref="SET_LISTEN_AUDIO_VOLUME"/>
			<xsd:element ref="SET_VIP"/>								<!--not supported-->
			<xsd:element ref="SET_AUTO_LAYOUT"/>
			<xsd:element ref="ATTEND_PARTY"/>							<!--not supported-->
			<xsd:element ref="ONHOLD_PARTY"/>							<!--not supported-->
			<xsd:element ref="BACK_TO_CONF_PARTY"/>						<!--not supported-->
			<xsd:element ref="INCREASE_PARTY_QA"/>						<!--not supported-->
			<xsd:element ref="DECREASE_PARTY_QA"/>						<!--not supported-->
			<xsd:element ref="MOVE_PARTY_TOP_QA"/>						<!--not supported-->
			<xsd:element ref="MOVE_PARTY_BOTTOM_QA"/>					<!--not supported-->
			<xsd:element ref="SET_CONF_CONTACT_INFO"/>
			<xsd:element ref="SET_PARTY_CONTACT_INFO"/>
			<xsd:element ref="SET_BILLING_DATA"/>
			<xsd:element ref="SET_AGC"/>
			<xsd:element ref="SET_LEADER"/>
			<xsd:element ref="SET_DTMF"/>
			<xsd:element ref="SET_SILENCE_IT"/>							<!--not supported-->
			<xsd:element ref="START_RECORDING"/>						<!--supported from version 2.0.2-->
			<xsd:element ref="STOP_RECORDING"/>							<!--supported from version 2.0.2-->
			<xsd:element ref="PAUSE_RECORDING"/>						<!--supported from version 2.0.2-->
			<xsd:element ref="RESUME_RECORDING"/>						<!--supported from version 2.0.2-->
			<xsd:element ref="START_MEDIA_RECORDING"/>
      <xsd:element ref="GET_PARTY_PORTS_INFO"/>
      <xsd:element ref="SET_VIDEO_CLARITY"/>
			<xsd:element ref="SET_AUTO_SCAN_INTERVAL"/>
			<xsd:element ref="SET_AUTO_SCAN_ORDER"/>
			<xsd:element ref="SET_AUTO_REDIAL"/>
			<xsd:element ref="SET_EXCLUSIVE_CONTENT"/>
			<xsd:element ref="REMOVE_EXCLUSIVE_CONTENT"/>				
			<xsd:element ref="SET_MESSAGE_OVERLAY"/>
		</xsd:choice>
	</xsd:group>

	<xsd:element name="ACTION">
		<xsd:complexType> 
			<xsd:sequence>
				<xsd:group ref="ACTIONS"/>
			</xsd:sequence>
		</xsd:complexType> 
	</xsd:element>

</xsd:schema>

